<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storageServerCfg">Serwer nagrań</item>
		<item id="editStorSev">Zmień info o serwerze</item>
		<item id="viewBasicInfo">Pokaż info podstawowe</item>
		<item id="viewLog">Pokaż log</item>
		<item id="netCfg">Ustawienia sieciowe</item>
		<item id="ddnsCfg">Ustawienia DDNS</item>
		<item id="diskMgr">Zarządzanie dyskiem</item>
		<item id="userMgr">Zarządzanie użytkownikami</item>
		<item id="addUser">Utwórz użytkownika</item>
		<item id="editUser">Modyfikuj użytkownika</item>
		<item id="timeCfg">Ustawienia czasu</item>
		<item id="alarmRecCfg">Ustawienia nagrywania alarmowego</item>
		<item id="scheduleRecCfg">Ustawienia harmonogramów</item>
		<item id="sysMaintain">Konserwacja systemu</item>
	</items>
</languageInfo>
